import { BlockPermutation } from '@minecraft/server';

export function onTick(event) {
    const { block } = event;
    if (!block) return;
    block.setPermutation(BlockPermutation.resolve('minecraft:air'));
}


const CustomLight = {
    onTick: onTick
};

export default CustomLight